@charset "UTF-8";
/* CSS Document */
@media screen and (max-width: 1150px) {
	#point #contents { overflow-x:hidden;}
	#point #slide_area { position: absolute; left:0; top:0; margin-left:0;}
	#point section p { width:70%; }
	#point #sec2 .inner { width:100%;}
  #point #sec2 { background:none; margin-top:60px; padding:0 0 40px 0 ; }
	#point #sec2 h3 + img { display:block;}	
	#point section#sec2 .note img{ border:1px solid #e6e4d9; border-radius: 20px; }
	#point #sec4 dl { width:70%; box-sizing: border-box; }
}
@media screen and (max-width: 900px) {
	#point h2 { margin-bottom:0; padding-top:20px;}
	#point section { margin-top:60px;}
}
@media screen and (max-width: 768px) {
	#point section p { width:90%; }
	#point h3 span.wbr { display: block; margin:10px 0;}

	#point #sec4 dl { width:80%; }
}
@media screen and (max-width: 640px) {
	#point h3 { margin-bottom:30px; }	
	#point #slide_area { position:relative; left:0; top:0; margin-left:0; z-index:-1;}
	#point #sec1 h3 { margin-bottom:30px;}
	#point #sec2 .inner { width:90%;}
	#point section#sec2 .inner p { width:90%;}	
}
@media screen and (max-width: 480px) {
}